@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
      display: none;
    }
  }
  
  @media (max-width: 767px) {
    .carousel-inner .carousel-item > div:first-child {
      display: block;
    }
  }
  
  .carousel-inner .carousel-item.active, .carousel-inner .carousel-item-next, .carousel-inner .carousel-item-prev {
    display: flex;
  }
  
  @media (min-width: 768px) {
    .carousel-inner .carousel-item-end.active, .carousel-inner .carousel-item-next {
      transform: translateX(33.33333%);
    }
  }
  
  @media (min-width: 768px) {
    .carousel-inner .carousel-item-start.active, .carousel-inner .carousel-item-prev {
      transform: translateX(-33.333333%);
    }
  }
  
  .carousel-inner .carousel-item-end, .carousel-inner .carousel-item-start {
    transform: translateX(0);
  }
  
  .carousel-item img {
    padding: 0 20px;
  }
  
  .carousel {
  }
  
  .carousel-indicators [data-bs-target] {
    width: 30px;
    height: 30px;
    background-color: var(--bs-primary);
    margin-right: 10px;
    margin-left: 10px;
  }
  
  .carousel-indicators {
    bottom: -90px;
  }
  
  .carousel-inner {
    width: 94%;
    margin: auto;
    overflow: hidden;
  }
  
  .carousel-control-next {
    right: -8px;
    width: 4%;
  }
  
  .carousel-control-prev {
    left: -8px;
    width: 4%;
  }
  
  .carousel-control-next-icon, .carousel-control-prev-icon {
    background-image: none;
  }
  
  .carousel-control-next-icon i, .carousel-control-prev-icon i {
    font-size: 45px;
    color: var(--bs-primary);
  }
  
  @media (max-width: 576px) {
    .carousel-control-next-icon i, .carousel-control-prev-icon i {
      font-size: 20px;
    }
  }
  
  .carousel-item img {
    width: 100%;
  }